Jump to content
Light-O-Rama Forums
Sign in to follow this  
LarryDrumAZ

S4 License not valid

Recommended Posts

Well, I checked my license and LOR says I am good to version 4.0.*.  However, S4 says I am not covered.  Any ideas?

Thanks,
Larry




Share this post


Link to post
Share on other sites

In some cases, when you install a new version (not just 4.0 - this has been possible with any version ever since licensing was a thing), and you've previously installed and activated an earlier version, your PC may not realize that your license is valid for the new version until you tell it to activate your license again.  I suggest going into the Sequence Editor's Help menu, or the Control Panel's right-click popup menu, and selecting "Upgrade Light-O-Rama".  That will open a registration dialog, and it should already be filled out with your license info.  Click on the "Register" button in that dialog, and after a moment or two it should then thank you for activating your license.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

×
×
  • Create New...